<div class="header-container">
  <div class="logo-container">
    <a (click)="toggleSidebar()" href="#" class="sidebar-toggle">
      <nb-icon icon="menu-2-outline"></nb-icon>
    </a>
   
      <!-- <nb-select [selected]="currentTheme" (selectedChange)="changeTheme($event)" status="primary">
        <nb-option *ngFor="let theme of themes" [value]="theme.value"> {{ theme.name }}</nb-option>
      </nb-select>     -->
      <!-- <select (change)="changeApp($event.target.value)">
          <option value="0">--Select App--</option>
          <option *ngFor="let app of appItems" [value]="app.AppID">
              {{app.AppName}}
          </option>
      </select> -->
    <a class="logo" href="#" (click)="navigateHome()"> Pricing App</a>
  </div>

</div>

<div class="header-container">
  <nb-actions size="small">

    <!-- <nb-action class="control-item">
      <nb-search type="rotate-layout"></nb-search>
    </nb-action> -->
    <!-- <nb-action class="control-item" icon="email-outline"></nb-action> -->
    <!-- <nb-action class="control-item" icon="bell-outline"></nb-action> -->
    <!-- <nb-action class="user-action" *nbIsGranted="['view', 'user']" >
      <nb-user [nbContextMenu]="userMenu"
               [onlyPicture]="userPictureOnly"
               [name]="user?.name"
               [picture]="user?.picture">
      </nb-user>
    </nb-action> -->
  </nb-actions>
  Hello, {{ userName }} &nbsp;&nbsp; <button (click)="Logout()" nbButton size="small" outline status="basic"><nb-icon icon="power-outline"></nb-icon>Logout</button>
   
  
  <!-- <button (click)="Logout()" nbButton size="small" outline status="basic"><nb-icon icon="star"></nb-icon></button> <a class="" href="#" (click)="Logout()">,(Logout)</a> -->
</div>
